GFPERF-WRAPPER.SH(1)

NAME
gfperf-wrapper.sh - Gfarm execute command on specified authentication

SYNOPSIS

gfperf-wrapper.sh sharedsecret | gsi_auth | gsi command

DESCRIPTION

execute command on sharedsecret, gsi_auth or gsi authentication. The servers (gfmd & gfsd) may allow specified authentication.

This command uses GFARM_CONFIG_FILE enviroment variable. If GFARM_CONFIG_FILE is set, the variable is overwritten by this command.

OPTIONS

sharedsecret | gsi_auth | gsi
    Specify authenticaion.